@charset "utf-8";
.footer {
	margin-top: 20px;
	text-align: center;
	padding-top: 25px;
}
#abta {
	margin-top: 15px;
	margin-bottom: 15px;
}

.benefits {
	
background-color: cadetblue;
	text-decoration-color: #FFFFFF;
	color: floralwhite;
}

.grecaptcha-badge { 
    visibility: hidden;
}
#footerlinks {
	margin-top: 5px;
	background-color: #E9EDF9;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
}
.includes {
	background-color: #DEE7F5;
	margin-top: 25px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}h3 {
    color: #02069F;
}
.image-fill {
	width: 100%;
	
}
#tourform {
	max-width: 1000px;
	margin-top: 25px;
	margin-bottom: 10px;
}
#name{
	width: 100%;
	margin-top: 5px;
	margin-bottom: 10px;
}

#email{
	width: 100%;
	margin-bottom: 10px;
}

#tel{
	width: 100%;
	margin-bottom: 10px;
}

#adults{
	width: 20%;
	margin-bottom: 10px;
}

#children{
	width: 50%;
	margin-bottom: 10px;
}

#message{
	width: 100%;
	margin-bottom: 10px;
}

input {
	border-color: #eeeeee;
	border-style: solid;
	height: 30px;
	margin-top: 10px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
	padding: 1%;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #333333;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 300;
	border-radius: 5px;
}

select {
	border-color: #eeeeee;
	border-style: solid;
	height: 30px;
	margin-top: 10px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
	padding: 1%;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #333333;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 300;
}

#submit {
	display: block;
	border: 0;
	width: 80%;
	height: 30px;
	margin: 30px auto 0;
	background: #eee;
	text-align: center;
	transition: background, color, .5s ease 0;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #333333;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 300;
}

#submit:hover {
	background: #DADADA;
	border: 1px #DADADA;
	color: #C43C3E;
}
.center-text {
	text-align: center;
}
#wrapper {
	max-width: 1000px;
	margin: 0 auto;
}

/* Index.html fixes */
.h1-main {
	font-size: 45px;
}

.h1-main span {
	font-size: 36px;
}

.main-intro {
	font-size: 15px;	
}

.footer-quick-links {
	padding-top: 20px;
}

.footer-quick-links__group {
	padding: 0 10px;
	margin-top: 20px;
}

.footer-quick-links__group-title {
	font-size: 18px;
	line-height: 1.25em;
	font-weight: bold;
	color: #000;
	text-align: left;
	padding: 0 10px;
	margin-bottom: .75em;
}

.footer-quick-links__container {
	font-size: 0;
	line-height: 0;
	text-align: left;
}

.f-col {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	font-size: 14px;
	line-height: 1.25em;
	padding: 0 10px;
}

.f-link {
	padding: 2px 0;
}

@media screen and (max-width: 991px) {
	.f-col {
		width: 50%;
	}
}

@media screen and (max-width: 480px) {
	.f-col {
		width: 100%;
	}
}

.divwid {position:relative;}

#widge {  
position:inherit;
   z-index: 1;
  left: 20px;
}

#ads {
	position:relative;
  text-align: left;
  z-index: 2;
  top: 65px;
  left: 400px;

}

#content-desktop {display: block;}
#content-mobile {display: none;}

@media screen and (max-width: 768px) {

#content-desktop {display: none;}
#content-mobile {display: block;}

}

.responsive_1 { width: 320px; height: 100px; }
@media(max-width: 400px) { .responsive_1 { display: none; } }

@media(min-width: 500px) { .responsive_1 { width: 468px; height: 60px; } }
@media(min-width: 800px) { .responsive_1 { width: 468px; height: 60px; } }

.cruise-line-intro-after {
	margin: 40px 0;
}

.cruise-line-intro-after__title {
	font-size: 34px;
    line-height: 40px;
    margin: 0 0 1em;
    font-weight: bold;
    color: #000;
}

.cruise-line-intro-after__list {
	font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    color: #000;
}

.cruise-line-intro-after__list p {
	margin-bottom: 5px;
}

.cruise-line-intro-after__text {
	font-size: 15px;
	line-height: 1.42857143;
	font-weight: normal;
    color: #000;
	margin-top: 40px;
}

@media screen and (max-width: 767px) {
	.cruise-line-intro-after__title {
		font-size: 24px;
		line-height: 1.25em;
	}

	.cruise-line-intro-after__list {
		font-size: 16px;
		line-height: 22px;
	}

	.cruise-line-intro-after__list p {
		margin-bottom: 22px;
	}
}
